Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

This is superseeded as there is a skylobby package for linux. You need openal1 and sdl2